[Bug 15419] Test Data reports should include wine stable versions (i.e. 1.0, 1.2...) and not just recent betas

wine-bugs at winehq.org wine-bugs at winehq.org
Fri Apr 17 21:52:39 CDT 2009


John Pye <john at curioussymbols.com> changed:

           What    |Removed                     |Added
                 CC|                            |john at curioussymbols.com

--- Comment #34 from John Pye <john at curioussymbols.com>  2009-04-17 21:52:39 ---
As of today, AppDB *does not* list Wine version 1.0.1, even though the page
http://winehq.org/download/deb states that 1.0.1 is the current recommended
stable version.

I think that AppDB should accept bug reports for all current releases of major
linux distributions such as Ubuntu (8.10 currently), because this is how most
of your users come to you!

Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
Do not reply to this email, post in Bugzilla using the
above URL to reply.
------- You are receiving this mail because: -------
You are watching all bug changes.

More information about the wine-bugs mailing list